####################
## Authentication ##
####################

# Random secret token for encrypting JWT contents [ Has to match web clients ]
JWT_Secret=



##############
## Database ##
##############

MySQL_User=root
MySQL_Pass=oasv34$8gpv023dd



##############
## Email ##
##############

# Hostname of email server
Email_Server=

# SMTP port used
Email_Port=

# Email Address to send from
Email_Address=

# Password for the email address
Email_Password=